Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
OpenBitSetIterator.h File Reference
`#include "DocIdSetIterator.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::OpenBitSetIterator
| An iterator to iterate over set bits in an OpenBitSet. This is faster than nextSetBit() for iterating over the complete set of bits, especially when the density of the bits set is high. More...

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net